{
  "_id": "l4ewILWP2zbiSM97",
  "name": "Blickangriff",
  "type": "specialCreatureAbility",
  "img": "systems/ds4/assets/icons/official/special-creature-abilities/gaze-attack.png",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Greift mit seinem Blick aktionsfrei jeden an, dem GEI+AU misslingt. Wer gegen die Kreatur vorgeht, ohne ihr in die Augen zu sehen, erh&auml;lt -4 auf alle Proben, ist aber nicht mehr Ziel ihrer Blickangriffe.</p>",
    "experiencePoints": 10
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995342114,
    "modifiedTime": 1688934429009,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!l4ewILWP2zbiSM97"
}
